wammu-configure(1)

NAME
wammu-configurator - Programm zur Konfiguration von Gammu (welches von Wammu verwendet wird)

INHALT
wammu-configure [options]

BESCHREIBUNG
Diese Anleitungsseite erläutert das wammu-configure Programm. Dieses Programm ist der grafische Konfigurationsmanager für gammu.

OPTIONEN
Diese Programme folgen der üblichen GNU Kommandozeilensyntax, mit langen Optionen, die mit zwei Bindestrichen ('-') beginnen. Eine Zusammenfassung der Optionen ist unten beigefügt.

-h, --help
    Zeigt die Zusammenfassung der Optionen.

-v, --version
    Zeigt die Programmversion.

-l, --local-locales
    Verwendet die Ländereinstellungen des momentanen Verzeichnisses, anstelle der Systemeinstellungen. Dies ist am nützlichsten für Entwickler oder im Falle eines Programmstarts aus einem entpackten Tarball ohne Installation.

LIZENZ
Dieses Programm ist unter GNU/GPL Version 2 lizenziert.

FEHLER MELDEN
Es gibt mit Sicherheit viele Fehler, deren Meldung sich der Autor wünscht. Bitte fügen Sie dem Fehlerbericht einige hilfreiche Informationen hinzu (z.B. Fehlermeldung, die Sie erhalten haben und Fehlerbeseitungsausgabe 'debug output'). Bitte melden Sie Ihre Berichte auf <http://bugs.wammu.eu/>.

SIEHE AUCH
Mehr Informationen sind auf der Programm-Webseite verfügbar: <http://wammu.eu/>. gammu(1) wammu(1)

AUTOR
Michal Cihar <michal@cihar.com>

COPYRIGHT
Copyright © 2003 - 2008 Michal Cihar <michal@cihar.com>